- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Search for |

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - g -

- get() : ResourceBundle , Calendar , ResourceBundle
- get2DigitYearStart() : SimpleDateFormat
- getActualMaximum() : Calendar , GregorianCalendar
- getActualMinimum() : Calendar , GregorianCalendar , Calendar , GregorianCalendar
- getAmPmStrings() : DateFormatSymbols
- getAppendItemFormat() : DateTimePatternGenerator
- getAppendItemName() : DateTimePatternGenerator
- getArray() : Formattable
- getAscent() : LEFontInstance , ParagraphLayout::Line , ParagraphLayout::VisualRun , ParagraphLayout
- getAttribute() : Collator , SearchIterator , RuleBasedCollator
- getAuxData() : LEGlyphStorage
- getAvailableID() : Transliterator
- getAvailableIDs() : Transliterator
- getAvailableLocales() : Calendar , NumberFormat , Calendar , BreakIterator , Collator , BreakIterator , DateFormat , Locale
- getAvailableSource() : Transliterator
- getAvailableTarget() : Transliterator
- getAvailableVariant() : Transliterator
- getBaseName() : Locale
- getBaseSkeleton() : DateTimePatternGenerator
- getBaseSkeletons() : DateTimePatternGenerator
- getBeginIndex() : FieldPosition
- getBestPattern() : DateTimePatternGenerator
- getBinary() : ResourceBundle
- getBinaryRules() : RuleBasedBreakIterator
- getBound() : Collator
- getBreakIterator() : SearchIterator
- getBuffer() : UnicodeString
- getByteArray() : CollationKey
- getCalendar() : DateFormat
- getCanada() : Locale
- getCanadaFrench() : Locale
- getCapacity() : UnicodeString
- getChar32At() : UnicodeString , Replaceable
- getChar32Limit() : UnicodeString
- getChar32Start() : UnicodeString
- getCharAt() : UnicodeString , Replaceable
- getCharIndex() : LEGlyphStorage
- getCharIndices() : LEGlyphStorage , LayoutEngine
- getChina() : Locale
- getChinese() : Locale
- getClosures() : ChoiceFormat
- getCodepoint() : UnicodeSetIterator
- getCodepointEnd() : UnicodeSetIterator
- getCollationKey() : Collator , RuleBasedCollator
- getCollator() : StringSearch
- getConstSymbol() : DecimalFormatSymbols
- getCount() : RunArray
- getCountry() : Locale
- getCurrency() : NumberFormat , CurrencyAmount
- getCurrencyPattern() : DecimalFormatSymbols
- getDate() : Formattable
- getDateFormatSymbols() : SimpleDateFormat
- getDateRuleType() : DateTimeRule
- getDateTimeFormat() : DateTimePatternGenerator
- getDecimal() : DateTimePatternGenerator
- getDecimalFormatSymbols() : DecimalFormat
- getDefault() : Locale
- getDefaultDayInMonth() : Calendar
- getDefaultMonthInYear() : Calendar
- getDefaultRuleSetName() : RuleBasedNumberFormat
- getDescent() : LEFontInstance , ParagraphLayout::Line , ParagraphLayout::VisualRun , ParagraphLayout
- getDirection() : ParagraphLayout::VisualRun
- getDisplayCountry() : Locale
- getDisplayLanguage() : Locale
- getDisplayName() : BreakIterator , Collator , CollatorFactory , TimeZone , Transliterator , Locale , BreakIterator
- getDisplayScript() : Locale
- getDisplayVariant() : Locale
- getDouble() : Formattable
- getDSTSavings() : SimpleTimeZone , TimeZone , TimeZoneRule
- getDynamicClassID() : LEFontInstance , UnicodeString , DateFormatSymbols , LEGlyphStorage , Normalizer , LayoutEngine , UnicodeSetIterator , ParagraphLayout::Line , DateTimePatternGenerator , ParagraphLayout::VisualRun , ParagraphLayout , RunArray , DateTimeRule , FontRuns , LocaleRuns , ParsePosition , ValueRuns , FieldPosition , UObject , RuleBasedBreakIterator , Formattable , Format , Calendar , GregorianCalendar , MessageFormat , NumberFormat , BreakIterator , RuleBasedNumberFormat , RuleBasedTimeZone , RegexPattern , ChoiceFormat , CollationElementIterator , RegexMatcher , SimpleTimeZone , SimpleDateFormat , CollationKey , CanonicalIterator , Collator , StringSearch , RuleBasedCollator , ResourceBundle , CurrencyAmount , ForwardCharacterIterator , CurrencyUnit , StringCharacterIterator , TimeZone , UCharCharacterIterator , DecimalFormatSymbols , UnicodeFilter , Transliterator , UnicodeFunctor , InitialTimeZoneRule , AnnualTimeZoneRule , UnicodeSet , TimeArrayTimeZoneRule , DecimalFormat , TimeZoneTransition , Locale , VTimeZone
- getEffectiveCurrency() : NumberFormat , DecimalFormat
- getElement() : Transliterator
- getEndIndex() : FieldPosition
- getEndYear() : AnnualTimeZoneRule
- getEnglish() : Locale
- getEpochDay() : GregorianCalendar
- getEquivalentID() : TimeZone
- getEraNames() : DateFormatSymbols
- getEras() : DateFormatSymbols
- getErrorIndex() : ParsePosition
- getFallbackString() : DateFormatSymbols
- getField() : FieldPosition
- getFieldResolutionTable() : Calendar
- getFilter() : Transliterator
- getFinalStart() : TimeZoneRule , InitialTimeZoneRule , AnnualTimeZoneRule , TimeArrayTimeZoneRule
- getFirstDayOfWeek() : Calendar
- getFirstStart() : AnnualTimeZoneRule , TimeZoneRule , InitialTimeZoneRule , TimeArrayTimeZoneRule
- getFont() : ParagraphLayout::VisualRun , FontRuns
- getFontTable() : LayoutEngine , LEFontInstance
- getFormats() : MessageFormat , ChoiceFormat
- getFormatWidth() : DecimalFormat
- getFrance() : Locale
- getFrench() : Locale
- getFrom() : TimeZoneTransition
- getFunctionalEquivalent() : Collator
- getGerman() : Locale
- getGermany() : Locale
- getGlyphAdvance() : LEFontInstance
- getGlyphCount() : LEGlyphStorage , LayoutEngine , ParagraphLayout::VisualRun
- getGlyphID() : LEGlyphStorage
- getGlyphPoint() : LEFontInstance
- getGlyphPosition() : LEGlyphStorage , LayoutEngine
- getGlyphPositions() : LEGlyphStorage , LayoutEngine
- getGlyphs() : LEGlyphStorage , LayoutEngine , ParagraphLayout::VisualRun , LayoutEngine
- getGlyphToCharMap() : ParagraphLayout::VisualRun
- getGMT() : TimeZone
- getGreatestMinimum() : Calendar
- getGregorianChange() : GregorianCalendar
- getGregorianDayOfMonth() : Calendar
- getGregorianDayOfYear() : Calendar
- getGregorianMonth() : Calendar
- getGregorianYear() : Calendar
- getGroupingSize() : DecimalFormat
- getID() : TimeZone , Transliterator
- getIndex() : Normalizer , ParsePosition , CharacterIterator
- getInt() : ResourceBundle
- getInt64() : Formattable
- getIntVector() : ResourceBundle
- getISO3Country() : Locale
- getISO3Language() : Locale
- getISOCountries() : Locale
- getISOCurrency() : CurrencyAmount , CurrencyUnit
- getISOLanguages() : Locale
- getItalian() : Locale
- getItaly() : Locale
- getJapan() : Locale
- getJapanese() : Locale
- getKey() : ResourceBundle
- getKeywords() : Collator
- getKeywordValue() : Locale
- getKeywordValues() : Collator
- getKorea() : Locale
- getKorean() : Locale
- getLanguage() : Locale
- getLastModified() : VTimeZone
- getLCID() : Locale
- getLeading() : LEFontInstance , ParagraphLayout::Line , ParagraphLayout::VisualRun , ParagraphLayout
- getLeastMaximum() : Calendar
- getLength() : UnicodeString , Replaceable , CharacterIterator
- getLimit() : RunArray , Calendar
- getLimits() : ChoiceFormat
- getLineHeight() : LEFontInstance
- getLocalDOW() : Calendar
- getLocale() : BreakIterator , LocaleRuns , Format , MessageFormat , Calendar , Collator , ResourceBundle , RuleBasedCollator , DecimalFormatSymbols , DateFormatSymbols
- getLocaleID() : BreakIterator , Format , Calendar
- getLocalPatternChars() : DateFormatSymbols
- getLong() : Formattable
- getMatchedLength() : SearchIterator
- getMatchedStart() : SearchIterator
- getMatchedText() : SearchIterator
- getMaxExpansion() : CollationElementIterator , RuleBasedCollator
- getMaximum() : Calendar
- getMaximumContextLength() : Transliterator
- getMaximumFractionDigits() : NumberFormat
- getMaximumIntegerDigits() : NumberFormat
- getMaximumSignificantDigits() : DecimalFormat
- getMetazoneString() : DateFormatSymbols
- getMinimalDaysInFirstWeek() : Calendar
- getMinimum() : Calendar
- getMinimumExponentDigits() : DecimalFormat
- getMinimumFractionDigits() : NumberFormat
- getMinimumIntegerDigits() : NumberFormat
- getMinimumSignificantDigits() : DecimalFormat
- getMonths() : DateFormatSymbols
- getMultiplier() : DecimalFormat
- getName() : Locale , ResourceBundle , TimeZoneRule
- getNegativePrefix() : DecimalFormat
- getNegativeSuffix() : DecimalFormat
- getNext() : ResourceBundle
- getNextStart() : TimeZoneRule , AnnualTimeZoneRule , TimeArrayTimeZoneRule , InitialTimeZoneRule
- getNextString() : ResourceBundle
- getNextTransition() : VTimeZone , RuleBasedTimeZone , SimpleTimeZone , BasicTimeZone
- getNow() : Calendar
- getNumber() : Measure
- getNumberFormat() : DateFormat
- getNumberOfRuleSetDisplayNameLocales() : RuleBasedNumberFormat
- getNumberOfRuleSetNames() : RuleBasedNumberFormat
- getObject() : Formattable
- getOffset() : VTimeZone , SimpleTimeZone , RuleBasedTimeZone , TimeZone , RuleBasedTimeZone , CollationElementIterator , SearchIterator , SimpleTimeZone , VTimeZone , SimpleTimeZone , RuleBasedTimeZone , StringSearch , TimeZone
- getOption() : Normalizer
- getPadCharacterString() : DecimalFormat
- getPadPosition() : DecimalFormat
- getParagraphLevel() : ParagraphLayout
- getPattern() : StringSearch
- getPatternForSkeleton() : DateTimePatternGenerator
- getPatternUChars() : DateFormatSymbols
- getPositions() : ParagraphLayout::VisualRun
- getPositivePrefix() : DecimalFormat
- getPositiveSuffix() : DecimalFormat
- getPRC() : Locale
- getPreviousStart() : InitialTimeZoneRule , TimeArrayTimeZoneRule , TimeZoneRule , AnnualTimeZoneRule
- getPreviousTransition() : RuleBasedTimeZone , VTimeZone , BasicTimeZone , SimpleTimeZone
- getQuarters() : DateFormatSymbols
- getRangeCount() : UnicodeSet
- getRangeEnd() : UnicodeSet
- getRangeStart() : UnicodeSet
- getRawOffset() : VTimeZone , TimeZone , SimpleTimeZone , TimeZoneRule , RuleBasedTimeZone
- getRedundants() : DateTimePatternGenerator
- getRoundingIncrement() : DecimalFormat
- getRoundingMode() : DecimalFormat
- getRule() : AnnualTimeZoneRule
- getRuleDayOfMonth() : DateTimeRule
- getRuleDayOfWeek() : DateTimeRule
- getRuleMillisInDay() : DateTimeRule
- getRuleMonth() : DateTimeRule
- getRules() : RuleBasedNumberFormat , RuleBasedBreakIterator , RuleBasedCollator
- getRuleSetDisplayName() : RuleBasedNumberFormat
- getRuleSetDisplayNameLocale() : RuleBasedNumberFormat
- getRuleSetName() : RuleBasedNumberFormat
- getRuleStatus() : RuleBasedBreakIterator
- getRuleStatusVec() : RuleBasedBreakIterator
- getRuleWeekInMonth() : DateTimeRule
- getScaleFactorX() : LEFontInstance
- getScaleFactorY() : LEFontInstance
- getScript() : Locale
- getSecondaryGroupingSize() : DecimalFormat
- getShortMonths() : DateFormatSymbols
- getShortWeekdays() : DateFormatSymbols
- getSimpleRulesNear() : BasicTimeZone
- getSimplifiedChinese() : Locale
- getSize() : ResourceBundle
- getSkeleton() : DateTimePatternGenerator
- getSkeletons() : DateTimePatternGenerator
- getSortKey() : RuleBasedCollator , Collator , RuleBasedCollator , Collator
- getSource() : CanonicalIterator
- getSourceSet() : Transliterator
- getStartInYear() : InitialTimeZoneRule , AnnualTimeZoneRule
- getStartTimeAt() : TimeArrayTimeZoneRule
- getStartYear() : AnnualTimeZoneRule
- getStaticClassID() : UnicodeFunctor , UnicodeString , DateTimePatternGenerator , NumberFormat , DateTimeRule , UnicodeSet , VTimeZone , Transliterator , ParagraphLayout , MessageFormat , RuleBasedBreakIterator , UnicodeSetIterator , LayoutEngine , LocaleRuns , RegexMatcher , LEGlyphStorage , Formattable , TimeZoneTransition , ChoiceFormat , ParagraphLayout::Line , FieldPosition , CurrencyUnit , TimeArrayTimeZoneRule , CanonicalIterator , TimeZone , RuleBasedNumberFormat , CollationKey , ValueRuns , LEFontInstance , CollationElementIterator , ResourceBundle , DateFormatSymbols , Normalizer , InitialTimeZoneRule , AnnualTimeZoneRule , UCharCharacterIterator , UnicodeFilter , StringSearch , RuleBasedCollator , CurrencyAmount , GregorianCalendar , StringCharacterIterator , SimpleDateFormat , RuleBasedTimeZone , DecimalFormatSymbols , ParagraphLayout::VisualRun , RegexPattern , ParsePosition , Locale , DecimalFormat , FontRuns , SimpleTimeZone , RunArray
- getStrength() : RuleBasedCollator , Collator
- getString() : Formattable , UnicodeSetIterator , Formattable , ResourceBundle
- getStringEx() : ResourceBundle
- getSubFont() : LEFontInstance
- getSupportedIDs() : NumberFormatFactory , SimpleNumberFormatFactory , CollatorFactory
- getSymbol() : DecimalFormatSymbols
- getTailoredSet() : Collator , RuleBasedCollator
- getTaiwan() : Locale
- getTargetSet() : Transliterator
- getTerminatedBuffer() : UnicodeString
- getText() : Normalizer , UCharCharacterIterator , CharacterIterator , BreakIterator , StringCharacterIterator , RuleBasedBreakIterator , SearchIterator
- getTextDirection() : ParagraphLayout
- getTime() : TimeZoneTransition , Calendar
- getTimeInMillis() : Calendar
- getTimeRuleType() : DateTimeRule
- getTimeType() : TimeArrayTimeZoneRule
- getTimeZone() : Calendar , DateFormat
- getTimeZoneRules() : BasicTimeZone , SimpleTimeZone , VTimeZone , RuleBasedTimeZone
- getTimeZoneRulesAfter() : BasicTimeZone
- getTo() : TimeZoneTransition
- getTraditionalChinese() : Locale
- getType() : GregorianCalendar , ResourceBundle , Calendar , Formattable
- getTZDataVersion() : TimeZone
- getTZURL() : VTimeZone
- getUCollator() : RuleBasedCollator
- getUInt() : ResourceBundle
- getUK() : Locale
- getUMode() : Normalizer
- getUnit() : Measure
- getUnitsPerEM() : LEFontInstance
- getUS() : Locale
- getUText() : RuleBasedBreakIterator , BreakIterator
- getValue() : ValueRuns
- getVariableTop() : Collator , RuleBasedCollator
- getVariant() : Locale
- getVersion() : ResourceBundle , Collator , RuleBasedCollator
- getVersionNumber() : ResourceBundle
- getVisualRun() : ParagraphLayout::Line
- getWeekdays() : DateFormatSymbols
- getWidth() : ParagraphLayout::Line
- getWithFallback() : ResourceBundle
- getXPixelsPerEm() : LEFontInstance
- getYPixelsPerEm() : LEFontInstance
- getZoneString() : DateFormatSymbols
- getZoneStrings() : DateFormatSymbols
- greater() : Collator
- greaterOrEqual() : Collator
- GregorianCalendar() : GregorianCalendar
- group() : RegexMatcher
- groupCount() : RegexMatcher
- grow() : RunArray